<?php
if ( ! defined( 'ABSPATH' ) ) {
  exit; // Exit if accessed directly
}
?>
<?php get_header(); ?>
<?php $template_url = get_bloginfo ( 'template_url' ) . '/'; ?>
<?php 
//to check if there is a post regarding the url access the page
if (have_posts ()) :
  the_post(); 
endif;
$url = wp_get_attachment_url( get_post_thumbnail_id($post->ID), 'thumbnail' );
   if($url != "")
   {
   $img = $url; 
   }else{
   $img = $template_url."images/breatcome_bg.jpg"; 
   }
?>
<!-- /.navbar-top-end -->
<div class="aon-page-benner-area" style="background: url(<?php echo $img;?>);">
 <div class="aon-page-benner-overlay"></div>
  <div class="sf-banner-heading-wrap">
  <div class="sf-banner-heading-large"><?php the_title();?></div>
  <div class="sf-banner-breadcrumbs-nav">
    <ul class="list-inline">
    <li><a href="<?php echo esc_url( home_url( '/' ) ); ?>"> Home </a></li>
    <li><a href=""><?php the_title();?></a></li>
    </ul>
  </div>
 </div>
</div>
<!-- /.page-header -->
<section class="aon-med-future-area bg-white" id="abtpage">
      <div class="container">
        <div class="row">
          <?php the_content();?>
        </div>
      </div>
</section>
<?php get_footer();?>